/**
Theme Name: Child Theme
Text Domain: child-theme
Template: astra
*/

/***HEADER UND NAVI***/
/********************/
@media only screen and (max-width: 767px) {
	.sub-menu {background: transparent !important;}
}

header.fl-builder-content.fl-builder-content-83.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink {
    background: #666;
}

@media all and (max-width:1200px) {
    .mobile-nav {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99;
    }
    
}

@media only screen and (max-width: 1200px) {
   #ast-scroll-top {bottom: 60px !important;}
}

/***HOVER BOXEN STARTSEITE***/
/***************************/
h3.uabb-new-ib-title.uabb-simplify {
    background: rgba(102,0,0,0.6);
}

.uabb-new-ib .uabb-new-ib-desc {
    padding: 0px;
}

.uabb-new-ib-content.uabb-text-editor.uabb-simplify {
    padding: 25px;
	min-height: 215px;
}

.uabb-ib2-hover h3.uabb-new-ib-title.uabb-simplify {
    background: transparent;
}



h3.uabb-new-ib-title.uabb-simplify {
    margin-top: 33% !important;
}

.uabb-ib2-hover h3.uabb-new-ib-title.uabb-simplify {
    margin-top: 0% !important;
    transition: ease-in-out 0.85s;
}

/***BUTTON***/
/***********/
  .cta {
  position: relative;
  margin: auto;
  padding: 19px 22px;
  transition: all 0.2s ease;
}
.cta:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  border-radius: 28px;
  background: #666;
  width: 56px;
  height: 56px;
  transition: all 0.3s ease;
}
.cta span {
  position: relative;
  font-size: 17px;
  line-height: 18px;
  font-weight: 900;
  letter-spacing: 0.25em;
  text-transform: uppercase;
  vertical-align: middle;
color:#fff;
}
.cta:hover:before {
  width: 100%;
  background: #666;
}
.cta:hover svg {
  transform: translateX(0);
}
.cta:active {
  transform: scale(0.96);
}  

.butone {
        text-align: center;
    }

/***FOOTER***/
/***********/

.weg {
    display: none;
    z-index: 0;
    position: relative;
}

.map {
    z-index: 1;
    position: relative;
}

.footer-box {
    z-index: 2;
    position: relative;
}


/***KLEINKRAM***/
/**************/

@media only screen and (max-width: 1023px) and (min-width: 768px)
 and (-webkit-min-device-pixel-ratio: 1) {
#spalte-1, #spalte-2 {
    width: 100% !important;
	 }}


#ast-scroll-top {
    border: #666 1px solid;
}

a {font-weight: 700;}